Subject: Re: [lojban] a construal of lo'e & le'e

From: [email-masked]
Date: Tue, 30 Oct 2001 13:43:20 EST

In a message dated 10/29/2001 3:57:04 PM Central Standard Time, 
[email-masked] writes:

> Anyway, I'm a bit unclear on why .ije would make a difference. Does {.i}
> remove the assignments of {da}-cmavo? If so, why do people think {da'o}
> needs to be improved?
> 

As long as there are connectives running (logical or otherwise) the sentences 
-- in the sense of quantifier scope -- continues. When you come to a mere 
separator, the scope ends (left over from Logic). But, of course, we often 
allow it to continue informally, so (da'o} is needed to be sure. Note that 
{da'o} also clears {goi} assignments and things like that as well as 
quantifiers.